

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#231f20;
  font-size: 18px;
}

a:active, a:focus {
  outline: none;
}

.img-circle {
    border-radius: 50%;
}
#caption  {
  background-color: #c5c5c5;
  padding: 2% 2% 2% 3%;
  text-align: left;
  font-size: 14px;
  min-height: 150px;
  font-weight: bold;
}
.right {
  float: right;
  text-align: right;
}
/* -------
/* ----------------------- Dave's Black NYC Navbar ----------------------- */
.navbar {
  font-size: 16px;
  min-height: 53px;
  margin-bottom: 5px;
  border: none;
  border-radius: 0px;
}


.navbar-inverse{
  padding-top: 0px;
  background-color: #fff;
  border-bottom-color: #fff;
}


.navbar-inverse .img-responsive{
  padding-top: 50px;
  padding-bottom: 10px;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
    border: 2px solid;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-nav>li>a {
  padding-bottom: 0px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #EA2879;
  background-color: white;
}
.navbar-right {
    float: right !important;
    margin-right: 15px;
}

.navbar-nav {
  float: left;
}


/* ----------------------- Media Queries for Dave's black navbar ----------------------- */

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
@media (max-width: 1280px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    small{
      display: none;
    }
    .navbar .navbar-collapse {
        text-align: right;
    }
    #google_translate_element {
      display: none;
    }
}

/*  ----------------------- Embargoed Draft Navbar ----------------------- */


.freeze .navbar-collapse.collapse {
display: block!important;
}

.freeze .navbar-nav>li {
float: left !important;
}

.freeze .navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.freeze .navbar-right {
float: right!important;
}

.navbar-default{
  background-color:transparent !important;
}
.freeze{

}

.navbar-collapse.collapse{

}

.freeze .container{

}


/* ----------------------- Basic Text Styling ----------------------- */

p {
  font-size: 18px;
  line-height: 1.72222;
  margin: 0 0 15px;
  color: #231f20;
}

small,
.small {
  font-size: 83%;
  line-height: 2.067;
  color: white;
}
small a{
  color: white;
}



a {
    color: #AC0136;
  text-decoration: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
  font-family: inherit;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}

h2{
  color: #231f20;
}
h3{
  color: #231f20;
}
h4{
  color: #231f20;
}
h5{
  color: #231f20;
}
h6{
  color: #EA547B;
}

/*  ----------------------- Containers ----------------------- */

.container-top{
   background-color: black;
   padding-top: -20px;
}

.container-fluid {
    padding: 0px;
}

/*  ----------------------- Page Content styling ----------------------- */

.page-content {
  padding-top:30px;
  text-align:left;
  text-align:justify;
}

.page-content .col-lg-4 p {
  margin-left:10px;
  margin-right: 10px;
}
.page-content h1{
  color: #AC0136;
  font-size:45px;

}
.page-content h2{
  color: #AC0136;
  margin-top:10px;
  font-size:30px;
}

.page-content h4{
  color: #6699cc;
  margin-bottom:0px;
  margin-top:0px;
  font-size: 20px;
}  

/*steps text*/
.steps {
  text-align: center;
}

/*button and text under three steps*/
.info {
  text-align:center;
}

#left {
  text-align: left;
  font-size: 16px;
}

/* ----------------------- Panel ----------------------- */

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 0px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.panel .row{
  padding: 10px;
}
.panel-default>.panel-heading {
background-color: white;
border-color: white;
}

.panel-title {
  font-size: 20px;
}
.panel-heading span {
    margin-top: -35px;
    font-size: 15px;
}
.panel, .panel-group .panel-heading+.panel-collapse>.panel-body{
    border: none;
}

.panel-body{
  padding:0px;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\2212";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #AC0136;         /* adjust as needed */
    font-size:20px;
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\2b";    /* adjust as needed, taken from bootstrap.css */
}


.panel-heading{
  display: inline-block;
}
.panel-title{
  min-height:50px;
  line-height:50px;
}
.panel-title a {
  color: #AC0136;
  font-size: 30px;
}

/*  ----------------------- Footer ----------------------- */

footer {
  padding-top: 50px;
  background-color: black;
  color: white;
  font-style: bold;
  font-size:15px;
}

footer p{
  color: white;
  font-size: 10px;
  line-height: 110%;
}

footer a{
  color: white;
  font-weight:700;
}


/* ----------------------- Buttons ----------------------- */

.btn-primary{
  color: #fff;
  background-color: black;
  border: solid 0px #2C3E50;
  margin-top: 10px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{
  background-color: black;
  color: #AC0136;
}

.btn-danger{
  color: #fff;
  background-color: #AC0136;
  border: solid 0px;
  font-size:30px;
  font-weight:bold;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-color: #AC0136;
  color: black;
  border-color: #EA547B;
}


/* ----------------------- Media Queries ----------------------- */

/*mobile*/
@media (max-width: 767px) {
  .mobileshow{
    display:inline;
  }
  .mobileshow img{
    width:100%;
    height:auto;
  }
  .mobilehide{
    display:none;
  }
  .navbar-inverse .img-responsive{
    width:40%;
    height:auto;
  }
}
/*non-mobile*/
@media (min-width: 768px) {
  .mobileshow{
    display:none;
  }
  .mobilehide{
    display:inline;
  }
  .mobilehide img{
    width:100%;
    height:auto;
  }
}
/* tablet */

@media (max-width: 979px) {
  .navbar-inverse .img-responsive{
    width:20%;
    height:auto;
  }
  .page-content p {
    font-size:18px;
  }
  .page-content .col-lg-4 {
    padding-left:30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
  .page-content img {
    width:auto;
    height:200px;
    padding-bottom:10px;
  }
  .btn-danger{
    font-size:20pt;
  }
}
/* desktop */
@media (min-width: 980px) {
  .navbar-inverse .img-responsive{
    width:16%;
    height:auto;
  }
  .page-content{
      width:60%;
    }
  .page-content .details{
    min-height:250px;
  }
  .page-content img {
    width:auto;
  }
  .page-content p {
    font-size:18px;
  }
  .page-content .col-lg-4 {
    padding-left:0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
}



